1 Reply Latest reply on Jan 2, 2016 9:07 AM by m_vargas

    Which version of Flash do I need to install on my Android 5.1 Hudl tablet, as the appropriate version for 5.1 does not seem to be listed

    annm17663565

      I have tried this Adobe archive link

      Archived Adobe Flash Player versions

       

      But it does not seem to tell me which I should select for Android 5.1